/* element styles */
body {
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	font-size: 1em; /* 16px */
	color: #544b4b;
	background: #191919;
}

p, div, h1, h2, h3 {
	position: relative;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

h1, h2, h3 {
	color: #0f5495;
	font-weight: normal;
	margin: 0.5em 0;
}

h1 {
	font-size: 1.5em;
}

h2 {
	font-size: 1.25em;
}

h3 {
	font-size: 1.125em;
}

a:link, a:visited, a:active {
	color: rgb(242,124,0);
}

a:hover, a:focus {
	color: #0f5495;
}

a img {
	border: none;
}

/* globally relevant baseline styles */
.button {
	position: relative;
	display: inline-block;
	margin: 0px 0px 10px;
	padding: 12px 30px;
	border: 2px solid #FFF;
	background: rgb(34,114,190); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIyNzJiZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMDU2OTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(34,114,190,1) 0%, rgba(16,86,151,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(34,114,190,1)), color-stop(100%,rgba(16,86,151,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(34,114,190,1) 0%,rgba(16,86,151,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(34,114,190,1) 0%,rgba(16,86,151,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(34,114,190,1) 0%,rgba(16,86,151,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(34,114,190,1) 0%,rgba(16,86,151,1) 100%); /* W3C */

	color: #FFF;
	font-family: Georgia, serif;
	font-size: 1.5em;
	line-height: 1.5em;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.ie8 .button {
	background: rgb(34,114,190); /* Old browsers */
}

a.button:link, a.button:visited, a.button:active {
	color: #FFF;
}

.button:hover, .button:focus {
	text-decoration:underline;
}

a.button:after {
	content: url('button-rarrow.png');
	display: block;
	position: absolute;
	top: 15px;
	right: 10px;
}

.struct {
	display: none;
}

/* float clearing usually applied to <br /> sometimes div or span  */
.clear {
	display: block;
	width: 99%;
	height: 1px;
	clear: both;
}

/*** section styles ***/
.header, .midsection, .base {
	position: relative;
	width: 100%;
	margin: 0px auto;
}

.header {
	margin-top: 10px;
	border-top: 1px solid #999;
	background: rgb(254,254,254); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iI2QxZDFkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg1JSIgc3RvcC1jb2xvcj0iI2RiZGJkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmUyZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); /**/
	background: -moz-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 70%, rgba(219,219,219,1) 85%, rgba(226,226,226,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,254,254,1)), color-stop(70%,rgba(209,209,209,1)), color-stop(85%,rgba(219,219,219,1)), color-stop(100%,rgba(226,226,226,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(254,254,254,1) 0%,rgba(209,209,209,1) 70%,rgba(219,219,219,1) 85%,rgba(226,226,226,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(254,254,254,1) 0%,rgba(209,209,209,1) 70%,rgba(219,219,219,1) 85%,rgba(226,226,226,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(254,254,254,1) 0%,rgba(209,209,209,1) 70%,rgba(219,219,219,1) 85%,rgba(226,226,226,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(254,254,254,1) 0%,rgba(209,209,209,1) 70%,rgba(219,219,219,1) 85%,rgba(226,226,226,1) 100%); /* W3C */
	max-width: 980px;
	width: 100%;
}

.ie8 .header {
	background: rgb(254,254,254); /* Old browsers */
}

.header:before {
	content: '';
	display: block;
	position: absolute;
	top: -11px;
	left: 0;
	width: 100%;
	height: 10px;
	background-color: rgb(255,255,255);
}

.header:after {
	content: '';
	display: block;
	position: absolute;
	bottom: -10px;
	left: 0;
	width: 100%;
	height: 10px;
	background-color: rgba(0,0,0,0.3);
}

.banner {
	max-width: 980px;
	width: 100%;
	height: 135px;
	margin: 0 auto;
	position: relative;
}

.logo {
	display: block;
	position: absolute;
	top: 30px;
	left: 10px;
	text-decoration: none;
}

.logo img {
	vertical-align: middle;
	margin-right: 20px;
}

.logo span {
	display: inline-block;
	margin-left: 20px;
	padding: 8px 20px;
	border-left: 1px solid #000;
	font-size: 1.5em;
	font-weight: bold;
	color: #f18b00;
	vertical-align: middle;
}

.phone {
	position: absolute;
	top: 38px;
	right: 20px;
	padding: 10px 0 10px 40px;
	background: transparent url('icon-phone.png') center left no-repeat;
	font-size: 1.5em;
	font-weight: bold;
	color: #000;
}

.main-navigation {
	position: relative;
	max-width: 980px; /* 980px */
	width: 100%;
	padding: 10px 0 0;
	margin: 0 auto;
	background: rgb(255,116,0); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmNzQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iI2U2NzMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjODVhMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,116,0,1) 0%, rgba(230,115,0,1) 15%, rgba(200,90,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,116,0,1)), color-stop(15%,rgba(230,115,0,1)), color-stop(100%,rgba(200,90,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,116,0,1) 0%,rgba(230,115,0,1) 15%,rgba(200,90,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,116,0,1) 0%,rgba(230,115,0,1) 15%,rgba(200,90,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,116,0,1) 0%,rgba(230,115,0,1) 15%,rgba(200,90,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,116,0,1) 0%,rgba(230,115,0,1) 15%,rgba(200,90,0,1) 100%); /* W3C */
	color: #FFF;
	text-align: center;
	z-index: 10;
}

.ie8 .main-navigation {
	background: rgb(255,116,0); /* Old browsers */
}

.main-navigation:after {
	content: url('shadow.png');
	display: block;
	position: absolute;
	bottom: -16px;
	left: 0;
	width: 100%;
	height: 16px;
	z-index: -1;
}

.main-navigation ul {
	margin: 0;
	padding: 0;
}

.main-navigation  li {
	position: relative;
	display: inline-block;
	margin: 0 0;
	padding: 0;
}

*+html .main-navigation > ul  li { display: block; float: left; } /* IE7*/

.main-navigation > ul li:first-child, .main-navigation > ul li:first-child > a:first-child {
	background-image: none; /* remove separator */
}

.main-navigation a{
	display: inline-block;
	padding: 11px 2em;
	color: #FFF;
	text-decoration: none;
	background: transparent url('nav-sep.gif') left center no-repeat;
}

.main-navigation a:hover, .main-navigation a:focus {
	color: #999;
	text-decoration: underline;
}

.main-navigation .sel > a, .main-navigation .sel .sel > a {
	color: #CCC;
}

.main-navigation li ul {
	display: block;
	position: absolute;
	top: 100%;
	left: 0;
	width: 190px;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
	background: #575757;
}

.main-navigation li li {
	position: relative;
	display: block;
	width: 175px; /* 190px */
	height: auto;
	padding: 0 0 0 15px;
	line-height: 1.125em;
	text-align: left;
	margin:0;
	background-image: none;
}

.main-navigation li li a{
	padding: 5px 0;
	width: 100%;
	background-image: none;
}

.midsection {
	z-index: 5;
}

.content-wrapper {
	max-width: 980px;
	width: 100%;
	min-height: 375px;
	margin: 0 auto;
	background: #FFF;
}

.midsection .bg1 {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 375px;
	z-index: -1;
	background: transparent url('splash.jpg') center top repeat-x;
	min-width:980px;
}

.bg1:after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 100%;
	height: 10px;
	background-color: rgba(0,0,0,0.3);
}

.midsection .bg2 {
	display: block;
	position: absolute;
	top: 375px;
	left: 0;
	right: 0;
	height: 500px;
	z-index: -1;
	background: transparent url('background.jpg') center top repeat-x;
}

.content {
	max-width: 900px; /* 980px */
	width: 100%;
	padding: 30px 40px;
	background: #FFF;
}

.homepage .content {
	max-width: 980px;
	width: 100%;
	padding: 0;
}

.homepage .content > div {
	max-width: 900px; /* 980px */
	width: 100%;
	padding: 30px 40px;
}

.homepage .content > div:first-child {
	background: rgb(214,206,200); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZWNlYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNmNlYzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(236,236,236,1) 0%, rgba(214,206,200,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(236,236,236,1)), color-stop(100%,rgba(214,206,200,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(236,236,236,1) 0%,rgba(214,206,200,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(236,236,236,1) 0%,rgba(214,206,200,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(236,236,236,1) 0%,rgba(214,206,200,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(236,236,236,1) 0%,rgba(214,206,200,1) 100%); /* W3C */
}

.homepage .content .boxes {
	overflow: hidden;
	max-width: 960px;
	width: 100%;
	padding: 30px 10px;
}

.boxes div {
	position: relative;
	float: left;
	width: 282px;
	margin: 0 7px;
	color: #FFF;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #dc740d;/* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNlNDhlMWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZGM3NDBkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-radial-gradient(center, ellipse cover, rgba(228,142,27,1) 0%, rgba(220,116,13,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(228,142,27,1)), color-stop(100%,rgba(220,116,13,1))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover, rgba(228,142,27,1) 0%,rgba(220,116,13,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover, rgba(228,142,27,1) 0%,rgba(220,116,13,1) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover, rgba(228,142,27,1) 0%,rgba(220,116,13,1) 100%); /* IE10+ */
	background: radial-gradient(ellipse at center, rgba(228,142,27,1) 0%,rgba(220,116,13,1) 100%); /* W3C */

}

.ie8 .boxes div {
	background: #dc740d;/* Old browsers */
}

.boxes h2 {
	font-size: 1.5em;
	color: #FFF;
	text-align: center;
}

.boxes .image {
	margin: 0;
	padding: 0;
	white-space: collapse;
}

.boxes .image img {
	border-bottom: 1px solid #FFF;
}

.boxes .image + p
{
	margin: 0;
	padding: 15px 10px 30px;
	font-size: 0.875em;
}

.boxes .more {
	display: block;
	position: absolute;
	bottom: -20px;
	left: 0;
	right: 0;
	margin: auto;
	width: 40px;
	height: 40px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	border: 2px solid #dc740d;
	border-width: 0 1px 2px;
	background: #e18415;

	background-image: url('homepage-rarrow.png');
	background-position: 60% center;
	background-repeat: no-repeat;
	text-indent: -9999px;
}

.boxes .more:hover, .boxes .more:focus {
	background-image: url('button-rarrow.png');
}

.content-wrapper > .struct {
	display: block;
	position: absolute;
	top: 0;
	height: 0px;
	width: 0px;
}

.content-wrapper > h1 {
	margin: 0;
	padding: 40px 40px 0;
}

.base {
	margin-bottom: 40px;
	z-index: 7;
}

.textnav {
	max-width: 980px; /* 980px; */
	width: 100%;
	margin: 0 auto;
	text-align: center;
	font-size: 0.875em;
	padding: 15px 0;
}

.textnav:after {
	content: url('shadow.png');
	display: block;
	position: absolute;
	bottom: -16px;
	left: 0;
	width: 100%;
	height: 16px;
}

.textnav a:link, .textnav a:visited, .textnav a:active {
	color: #757575;
	text-decoration: none;
	padding: 4px 16px;
}

.textnav a:hover, .textnav a:active {
	color: #f18b00;
	text-decoration: underline;
}

.aboutimg{
	float:left;
	padding-right:20px;
}

.aboutcon{
	clear:both;
	padding-bottom:25px;
	text-align:justify;
}

.lcon{
	max-width:400px;
	width: 100%;
	float:left;
}

.rcon{
	max-width:500px;
	width: 100%;
	float:right;
}

.image-right {
	float: right;
}

.footer {
	position: relative;
	max-width: 900px; /* 980px; */
	width: 100%;
	padding: 40px;
	margin: 0 auto;
	text-align: left;
	color: #939393;
	font-size: 0.75em; /* 12px from 16px */
	overflow: hidden;
}

.footer-logo {
	position: absolute;
	left: 36px;
	top: 27px;
}

.footer h2 {

}

.footer p {
	float: left;
	max-width: 225px; /* 25% */
	width: 100%;
}

.footer .address {
	max-width: 175px;
	width: 100%;
	margin-left: 275px;
}

.footer .contacts {

}

.footer .map {
	position: relative;
	top: -1em;
	padding-top: 1em;
	padding-bottom: 1em;
	width: 175px;
	min-height: 50px;
	padding-left: 50px;
	background: transparent url('icon-map.png') left top no-repeat;
}

.footer a:link, .footer a:visited, .footer a:active {
	color: #939393;
	text-decoration: none;
}

.footer a:hover, .footer a:active {
	color: #f18b00;
	text-decoration: underline;
}

.subfooter {
	position: relative;
	max-width: 980px; /* 980px; */
	width: 100%;
	height:2em;
	padding: 0;
	margin: 0 auto;
	text-align: left;
	color: #4d4d4d;
	font-size: 0.75em; /* 12px from 16px */
}

.copyright {
	position: absolute;
	bottom: 5px;
	left: 5px;
}

.avd {
	position: absolute;
	bottom: 5px;
	right: 5px;
}

.avd a:link, .avd a:visited, .avd a:active {
	color: #4d4d4d;
	text-decoration: none;
}

.avd a:hover, .avd a:focus {
	text-decoration: underline;
}

/* products */
.sidebar {
	float: left;
	margin: 35px 0 0 40px;
	max-width: 215px;
	width: 100%;
	overflow: hidden;
}

.sidebar ul {
	display: block;
	border-top: 1px solid #999;
	padding: 0;
	margin: 0;
}

.sidebar li {
	display: block;
	padding: 2px 0;
	border-bottom: 1px solid #999;
}

.sidebar a:link, .sidebar a:visited, .sidebar a:active {
	display: block;
	padding: 0.5em;
	color: rgb(242,124,0);
	text-decoration: none;
	background: transparent url('brand-rarrow.png') 95% center no-repeat;
}

.sidebar a:hover, sidebar a:focus {
	color: #FFF;
	background-color: rgb(242,124,0);
	text-decoration: underline;
}

.sidebar .sel > a {
	color: #FFF;
	background-color: rgb(242,124,0);
}

.sidebar li li a {
	text-indent: 20px;
}

.sidebar + .content {
	float: right;
	max-width: 660px;
	width: 100%;
	padding-left: 20px;
}

.category {
	position: relative;
	margin-top: 15px;
}

.category ul {
	display: block;
	padding: 0;
	margin: 0;
	clear: both;
}

.category li {
	display: block;
	float: left;
	width: 198px;
	height: 218px;
	margin: 0 22px 15px 0;
	padding: 0;
	text-align: center;
	border: 1px solid #CCC;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.category li:hover {
	border-color: #999;
}

.category li:nth-child(3n){
	margin-right: 0;
}

.category .image {
	display: block;
	width: 100%;
	height: 177px;
	line-height: 180px;
	overflow: hidden;
	border-bottom: 1px solid #999;
}

.category img {
	vertical-align: middle;
}

.category span {
	display: block;
	width: 100%;
	text-align: left;
}

.category span a:link, .category span a:visited, .category span a:active {
	display: block;
	padding: 0 20px;
	height: 40px;
	overflow: hidden;
	line-height: 40px;
	color: inherit;
	text-decoration: none;
	background: transparent url('category-rarrow.png') 176px center no-repeat;
}

.category span.twoline a {
	line-height: 19px;
}

.category span a:hover, .category span a:focus, .category li:hover a {
	color: rgb(242,124,0);
	text-decoration: underline;
}

.product .detail {
	float: right;
	width: calc(100% - 360px);
	font-size: 0.9375em;
	color: #000;
}

.product .options {
	margin-bottom: 20px;
}

.product .options p {
	padding: 8px 0;
	border-bottom: 1px solid #CCC;
}

.product .options span {
	display: inline-block;
	width: 100%;
	height: 100%;
	font-weight: bold;
}

.product-left {
	float:left;
	max-width: 316px;
	width: 100%;
}

.product .images {
	position: relative;
	width: 100%;
	padding: 20px 10px 10px;
	border: 2px solid #CCC;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 20px;
	z-index: 5;
}

.product .main {
	text-align: center;
}

.product .main a {
	display: block;
	padding-bottom: 40px;
	background: transparent url('product-magnify.png') right bottom no-repeat;
}

.product .main img {
	max-width: 100%;
	height: auto;
}

.product .images ul {
	display: none;
}



.product .brandname {
	font-weight: bold;
}

/* slideshow overrides */
/* ss dimensions */
.slideshow {
	position: relative;
	width: 980px;
	height: 290px;
	margin: 10px auto 10px;
	z-index: 9;
}

.orbit-wrapper .slideshow {

}

.slider {

}

div.orbit-wrapper {
	width: 980px !important;
	height: 290px !important;
}

div.orbit {
	width: 980px !important;
	height: 290px !important;
}

div.orbit img{
	left: -980px;
}

div.orbit img:first-child{
	left: 0px;
}

.orbit-wrapper .timer {
	display: none;
}

.orbit-bullets {
	bottom: 10px;
	left: 0;
	margin: 0;
}

.orbit-bullets li {
	width: 10px;
	height: 10px;
	background: #f18b00;
	margin-right: 2px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.6);
    box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.6);
}

.orbit-bullets li.active {
	background: #FFF;
}

.orbit-wrapper .orbit-caption {
	width: 830px;
	height: 90px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: rgba(0,0,0,0.8);
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC44Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.8))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* W3C */
}

.orbit-caption h2 {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 15px;
	left: 200px;
	width: 300px;
	color: #FFF;
	font-size: 2.125em;
}

.orbit-caption .button {
	display: block;
	position: absolute;
	top: 12px;
	right: 16px;
}

/* ss overlay */
/*
.slideshow:after {
	content: url('slideshow_overlay.png');
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

.orbit > div {
	z-index: 0;
}
*/

/* ss nav features */
/*
div.slider-nav span {

}

div.slider-nav span.left {
	background-image: url('slider_left.png');
}

div.slider-nav span.right {
	background-image: url('slider_right.png');
}


*/

/* galleries */
div.gallery {
	padding: 0px;
	/*
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	*/
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 0 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 5px !important;
	padding: 0;
	width: 23%;
	height: 210px;
	line-height: 210px;
	text-align: center;
}

div.gallery a {
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
}

.gallery img {
	display: inline; /* kauri default sets to block */
	vertical-align: middle;
}

.pagination .pages
{
	text-align: center;
}

.pagination .pages .current
{
	font-weight: bold;
}

.pagination .pages a
{
	text-decoration: none;
}

.pagination .pages a:hover,
.pagination .pages a:focus,
.pagination .pages a:active
{
	text-decoration: underline;
}

/* default form styling
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
	margin-top: 8px;
}

.contact p {
	line-height: 1.75em;
}

.contact p.action {
	text-align: center;
}

.contact .action a {
	font-size: 0.875em;
}

.contact label {
	display: inline-block;
	width: 25%;
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text] {
	width: 100%;
	font-family: inherit;
	font-size: 0.875em;
	border: 1px solid #939393;
	padding: 3px;
	margin: 0px 0px 5px;
	border-radius: 3px;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 20%;
}
img.auth { vertical-align: middle; }

.contact textarea {
	width: 100%;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
	border: 1px solid #939393;
	padding: 3px;
	margin-top: 5px;
	border-radius: 3px;
}

form#book {

}

#book > p input[type="text"]
{
	width: 50%;
}
.equipment {
	overflow: hidden;
	padding-bottom: 0.5em;
	border-bottom: 1px dashed #CCC;
}

.equipment .lcon label {
	display: block;
	width: auto;
}

.equipment select {
	width: 90%;
}

.equipment input[type=text], .equipment textarea {
	width: 90%;
}

/* blog */
.articleNav {
	overflow: hidden;
}

.articleNav .previous {
	float: left;
}

.articleNav .next {
	float: right;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {

}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

/** files **/
.file {
	position: relative;
	overflow: hidden; /* float clearing */
	padding: 15px;
	margin-bottom: 10px;
}

.file h2 {
	margin-bottom: 1em;
}

.file .button {
	position: absolute;
	top: 6px;
	right: 10px;
}

/* tinymce universal formatting */
#tinymce {width: 940px; padding: 10px; background: #FFF; text-align: left; font-size: 1em; color: #666;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }
